#navback {
	height: 322px;
	color: #FFF;
	text-align: left;
    clear:both;
}

#navback h1 {
	font-weight: normal;
	font-size: 3.6em;
	padding-left: 35px;
	padding-right: 400px;
	line-height: 1.1em;
	padding-top: 10px;
	padding-bottom: 0.1em;
    color:#1A65B3;
}
#navback h2 {
	font-weight: normal;
	font-size: 2.0em;
	padding-left: 35px;
	padding-right: 400px;
	line-height: 1.1em;
	padding-top: 0px;
	padding-bottom: 0.1em;
}
#navback p {
	padding-left: 35px;
	padding-right: 35px;
    padding-top: 20px;
	font-family: Verdana, Geneva, sans-serif;
	line-height: 1.3em;
	font-size: 14px;
    color:#ffffff;
}
#navback strong {
	font-size: 1.1em;
}
#nav1 a {
	/*background-position: 0px -50px;*/
}
/* Open Weekend Content Start */
#openweekend {
	background-image: url(../images/sea-tours-banner.png);
	height: 330px;
	width: 898px;
	color: #1A1F55;
	text-align: left;
	margin-left:0;
}
#openweekend h2 {
	font-weight: normal;
	font-size: 3.6em;
	padding-left: 330px;
	padding-right: 35px;
	line-height: 1.1em;
	padding-top: 30px;
	padding-bottom: 0.1em;
}
#openweekend h3 {
	font-weight: normal;
	font-size: 16px;
	padding-left: 330px;
	padding-right: 35px;
	line-height: 1.1em;
	text-align:center;
}
#openweekend p {
	font-family: Verdana, Geneva, sans-serif;
	padding-right: 35px;
	padding-left: 330px;
	line-height: 1.3em;
	font-size: 1.2em;
}
#openweekend ul {
	list-style-type:none;
	padding-left: 330px;
	margin-top:0px;
}
#openweekend li {
	width:150px;
	margin-right:15px;
	text-align:center;
	display:inline;
	float:left;
}
/* Open Weekend Content End */
body {
	background-image: url(../images/background-home.jpg);
}
#maincontent {
    padding-top:15px;
}
    #maincontent a {
        color:#000;
    }
    #maincontent h1 {
        font-size:26px;
        font-weight:normal;
        padding-bottom:10px;
    }
    #maincontent h2 {
        font-size:20px;
        font-weight:normal;
        padding-bottom:5px;
    }
    #maincontent h3 {
        font-weight:bold;
        padding-bottom:15px;
    }
    #maincontent p {
        font-family: Verdana, Geneva, sans-serif;
        font-size:11px;
        line-height:1.2;
        padding-bottom:10px;
    }

.slideImgWrap div{
	background-size:contain !important;
}



@media (max-width: 768px) {
	.ccm-SlideshowBlock-display{
		height:160px !important;
	}
  .slideImgWrap div{
		height:160px !important; 
	}
}